org.apache.calcite.avatica.util

## Interface ArrayImpl.Factory

All Known Implementing Classes:
  AvaticaResultSet

Enclosing class:
  ArrayImpl

    public static interface ArrayImpl.Factory

Factory that can create a result set based on a list of values.

### Method Summary

Methods
`ResultSet` `create(ColumnMetaData.AvaticaType elementType, Iterable<Object> iterable)`

### Method Detail

#### create

    ResultSet create(ColumnMetaData.AvaticaType elementType,
                   Iterable<Object> iterable)